<component name="libraryTable">
  <library name="runner-0.5">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/14dae42b6f711ed4e8ef1688d357fe2e1a26d870/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/14dae42b6f711ed4e8ef1688d357fe2e1a26d870/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/test/runner/0.5/runner-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>